## Package org.hibernate.persister.spi

Interface Summary
PersisterClassResolver: Given an entity or collection mapping, resolve the appropriate persister class to use.
PersisterFactory: Contract for creating persister instances (both `EntityPersister` and `CollectionPersister` varieties).

Exception Summary
UnknownPersisterException: Indicates that the persister to use is not known and couyld not be determined.

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.